@font-face {
    font-family: "Noori";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/Noori-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/Noori-Regular.woff") format("woff"), url("fonts/Noori-Regular.ttf") format("truetype"), url("fonts/Noori-regular-webfont.svg#NooriRegular") format("svg");
}
@font-face {
    font-family: "Noori";
    font-style: normal;
    font-weight: bold;
    src: url("fonts/Noori-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/Noori-Bold.woff") format("woff"), url("fonts/Noori-Bold.ttf") format("truetype"), url("fonts/Noori-bold-webfont.svg#NooriBold") format("svg");
}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {float: right; direction: rtl}
.container {direction:rtl ;}
body {font-family: Noori; font-size: 16px;}
.h_large p {font-size: 14px}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, p{font-family: Noori !important}

.header img {float: right}

.header input {float: left; direction: rtl;}
.menu {height: 43px;}
nav ul li {float: right;}
nav ul a {border-right: 0; border-left:1px solid #c84242 }
nav ul li:first-child a { border-right: 1px solid #c84242; }
.featured img {float: left; margin-left: 0; margin-right: 20px;margin-top:5px;}
.unslider-nav {left:unset; right:115px;}
.popular h3 {border:0; margin:0px 0px 10px 0px; font-size: 20px; font-weight: bold;color: #000;}
.popular .number {float: right; border:0; margin:-15px 0 0 20px;}
.b_social img {float: right; margin:12px 15px 0 30px;}
.b_social .website{float: right; font-size: 22px; margin-top: 17px;}
.b_social {text-align: left;}
.copyright {direction: ltr;}
.featured2 p, .posted {font-size: 12px}
.fa-angle-double-left {left: 0}
nav ul a,
nav ul li a,
nav ul li ul a {
  padding:0.5em 1.4em; direction: rtl;
  }
.popular .view {right:unset; left:10px;}
.topnav {text-align: right;}
.innerimg img{float:right; width:60%; height:auto; margin:0 0 1em 2em;}

.h_item img {
    float: right;
    clear: both;
    margin-left: 8px;
    margin-right: -14px;
    margin-bottom: auto !important;
    margin-top: 5px;
   
}
.tab-content > .active{ margin-top: 0px; margin-right: -6px}
.pull-right{float: left !important;font-weight: bold;position: absolute;margin-left: 100px;}
.media h3, .tenders h3 {
    float: left;
}


img.topad {

    float: left !important;
    margin-top: 10px;

}

